@charset "Shift_JIS";
#search_suggest_area_ {
	position: absolute;
	display: block;
	z-index: 1000;
	text-align: left;
	background-color: #ffffff;
	border: solid 1px #cccccc;
	padding: 5px;
}
.suggest_keyword_ {
	padding: 2px;
}
.suggest_keyword_entry_ {
	display: block;
	color: #000;
	text-decoration: none;
}
.suggest_goods_ {
	width: 370px;
	min-height: 60px;
	padding: 2px;
	display: block;
	clear: both;
}
.suggest_goods_img_ {
	display: inline-block;
	float: left;
	width: 60px;
}
.suggest_goods_img_ img {
	width: 60px;
	height: 60px;
}
.suggest_goods_name_, .suggest_goods_comment_, .suggest_goods_price_ {
	display: inline-block;
	float: left;
	width: 300px;
	margin-left: 10px;
}
.suggest_keyword_:hover, .suggest_goods_:hover {
	background-color: #dedede;
	cursor: pointer;
	cursor: hand;
}
